/* Powermail Style */

/* Main Form */
.tx-powermail .powermail_fieldset .mandatory { color: #e20000; padding-left: 3px;}
.tx-powermail .powermail_legend { display: none; }
.tx-powermail .powermail_fieldset { margin-bottom: 35px; border: none;}
.tx-powermail .powermail_fieldset .powermail_fieldwrap { clear: both; min-height:  45px; line-height: 45px; width: 100%; margin-bottom: 8px; }
.tx-powermail .powermail_fieldset label { float: left; width: 220px; height: 45px; }
.tx-powermail .powermail_fieldset select,
.tx-powermail .powermail_fieldset input { width: 280px; border: 0; margin: 0; padding: 8px; border: 1px solid #dddddd }
.tx-powermail .powermail_fieldset input[type="submit"] { cursor: pointer; background: #ffffff; border: 1px solid #dddddd; margin-left: 220px; padding: 8px; width: 180px; }
.tx-powermail .powermail_fieldset select { width: 296px; }
.tx-powermail .powermail_form h3 {display: none;}

/* Confirmation From */
.tx-powermail_confirmation p { font-weight: bold; }
.tx-powermail_confirmation .powermail_all { margin-bottom: 25px; }
.tx-powermail_confirmation .powermail_all .powermail_all_tr { height: 25px; line-height: 25px; border-bottom: 1px solid #dddddd }
.tx-powermail_confirmation .powermail_all .powermail_all_tr td.powermail_all_label { width: 220px; }
.tx-powermail_confirmation .tx_powermail_pi1_formconfirmation_back input[type="submit"],
.tx-powermail_confirmation .tx_powermail_pi1_formconfirmation_submit input[type="submit"] { cursor: pointer; float: left; background: #ffffff; border: 1px solid #dddddd; padding: 8px; margin-right: 12px; }
.tx-powermail_confirmation .tx_powermail_pi1_formconfirmation_submit input[type="submit"] {width: 185px; }
.tx-powermail_confirmation .tx_powermail_pi1_formconfirmation_back input[type="submit"] {width: 130px; }

/*  Thanks Form */
.tx-powermail_thx .powermail_all_tr td.powermail_all_label { width: 220px; }
.tx-powermail_thx .powermail_all_tr td.powermail_all_td p { padding: 0; margin-bottom: 5px;}

/*  Mandatory-Error Form */
.tx-powermail_mandatory .tx-powermail_mandatory_submit { cursor: pointer; background: #ffffff; border: 1px solid #dddddd; padding: 8px; margin-right: 12px; }
.tx-powermail .powermail_fieldset .parsley-errors-list {display: block; padding: 0!important; list-style: none;}
.tx-powermail .powermail_fieldset .parsley-errors-list li {color: #e20000;}


.invalid {
	border: 1px solid red;
	background-color: lightcoral;
}

.tx-powermail .powermail_form_1 .powermail_message_error,
.tx-powermail .powermail_form_11 .powermail_message_error {display: none;}


#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset label,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset label {display: block; height:30px; width: 100%; line-height: 30px; font-weight: bold; margin-bottom: 6px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset input,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset input {border:1px solid #009ee0; display: block; height:40px; width: 100%; line-height: 40px; padding: 0; padding-left: 14px; box-sizing: border-box;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset input.powermail_submit,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset input.powermail_submit {border:none; background: #009ee0; display: block; height:40px; width: 100%; line-height: 40px; padding: 0; color:#ffffff; margin: 0; box-sizing: border-box;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset input.powermail_submit:hover,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset input.powermail_submit:hover {background: #0084bb;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset textarea,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset textarea {border:1px solid #009ee0; display: block; min-height:160px; width: 100%; line-height: 20px; padding: 14px; box-sizing: border-box;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .parsley-errors-list,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .parsley-errors-list {display: block !important; width: 100%; position: static; color: #ff3d00; margin-bottom:25px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .parsley-errors-list li,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .parsley-errors-list li {list-style: none; color: #ff3d00; line-height: 20px; padding-top: 5px; font-weight: bold;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_input,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_input {height: auto; margin-bottom: 20px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_textarea,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_textarea {height: auto; margin-bottom: 20px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset input.powermail_checkbox,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset input.powermail_checkbox {display: inline-block;width:auto; height:20px; line-height:20px; float: left; padding:0; margin-right:15px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_check label,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check label {display: inline-block;width:auto; height:auto; line-height: 20px;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_check legend,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check legend {display:none;}
#mainContent .tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_check fieldset,
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check fieldset {border:none;}

#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_radio {margin-bottom: 8px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_radio fieldset {border: none;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_radio legend {display: block; height:30px; width: 100%; line-height: 30px; font-weight: bold; margin-bottom: 6px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_radio label {display: inline-block; float: none; width: auto; vertical-align: middle; height: 40px; margin: 0; line-height: 40px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_radio input {display: inline-block; width: auto;	vertical-align: middle;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check {}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check legend {display: block; height:30px; width: 100%; line-height: 30px; font-weight: bold; margin-bottom: 6px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check label {display: inline-block; float: none; width: 95%; vertical-align: middle; margin: 0; line-height: 20px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_check input {display: inline-block; width: auto;	vertical-align: middle;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_check_inner {margin-bottom: 8px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_154 label {display: none;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset #powermail_field_sonstigesfrwiebistduaufdasprogrammaufmerksamgeworden {display: none; margin-bottom: 20px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_154 {margin-bottom: 0; min-height: auto; line-height: 23px;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_155 label {display: none;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset #powermail_field_zusatzfrwiebistduaufdasprogrammaufmerksamgewordenemail {display: none; margin: 10px 0 20px 0; width: 100%;}
#mainContent .tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_155 {margin-bottom: 0; min-height: auto; line-height: 23px;}


@media (max-width: 1024px) {
	.tx-powermail .powermail_form_1 .powermail_fieldset .powermail_fieldwrap_textarea,
	.tx-powermail .powermail_form_11 .powermail_fieldset .powermail_fieldwrap_textarea {height: auto;}
	.tx-powermail .powermail_fieldset label {float: none; height: auto; width: 100%; display: block;}
	.contactFormContent label {position: static;}
	.contactFormContent .powermail_fieldwrap_textarea textarea,
	.contactFormContent .powermail_fieldwrap_input input,
	.tx-powermail .powermail_form_1 .powermail_fieldset input,
	.tx-powermail .powermail_form_11 .powermail_fieldset input {position: static; width: 90%;}
	.tx-powermail .powermail_form_1 .powermail_fieldset input.powermail_submit,
	.tx-powermail .powermail_form_11 .powermail_fieldset input.powermail_submit {margin-left: 0px;}
	.tx-powermail .powermail_fieldset {margin-left: 10px;}
}

#mainContent .tx-powermail .powermail_form_2 .powermail_fieldset input.powermail_checkbox {display: inline-block;width:auto; height:20px; line-height:20px; float: left; padding:0; margin-right:15px;}
#mainContent .tx-powermail .powermail_form_2 .powermail_fieldset .powermail_fieldwrap_check label {display: inline-block;width:auto; hight:auto; line-height: 20px;}
#mainContent .tx-powermail .powermail_form_2 .powermail_fieldset .powermail_fieldwrap_check legend {display:none;}
#mainContent .tx-powermail .powermail_form_2 .powermail_fieldset .powermail_fieldwrap_check fieldset {border:none;}

.tx-powermail .powermail_fieldset input.accept_box { width: 13px; }
.tx-powermail .powermail_fieldset label.accept_label {width: 100%;}
